uuid: b8e7bcd4-36aa-47dd-a164-bebaf790cabe
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_library
    - field.field.media.document.field_media_document
    - media.type.document
_core:
  default_config_hash: WQXPiq7duIWNQ5YI-oM1EBOOy3eeudYZMpgwIfA-fq0
id: media.document.media_library
targetEntityType: media
bundle: document
mode: media_library
content:
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  field_media_document: true
  path: true
  status: true
  uid: true
